package com.webchat.domain.vo.llm;

/**
 * @Author 程序员七七
 * @webSite https://www.coderutil.com
 * @Date 2024/3/21 01:32
 * @description
 */
public class ChatCompletionStreamChoiceDelta {

    private String content;
    private String role;

    public String getContent() {
        return content;
    }

    public String getRole() {
        return role;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public void setRole(String role) {
        this.role = role;
    }

    public ChatCompletionStreamChoiceDelta(String content, String role) {
        this.content = content;
        this.role = role;
    }
}
